FACO Floor Plan System - Feature #1243

Dev_Connect_API_munagl#a1u uaasuaniia Clone

13/06/2022 06:04 - Was-Wasana Chantamud

o

anme: Dev : Waiting Deploy SIT (Bt'R 14/06/2022
anuaa: Medium Tuasumnua: 14/06/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 13/06/2022 06:04 - Was-Wasana Chantamud

- naunn19ly’set to Was-Wasana Chantamud

#2 - 13/06/2022 06:04 - Was-Wasana Chantamud

- M3 IN changed from Defect to Feature

#3 - 13/06/2022 06:08 - Was-Wasana Chantamud
- Tuasunmiua set to 14/06/2022
- 18 changed from 13/06/2022 to 14/06/2022

#4 - 14/06/2022 09:38 - Was-Wasana Chantamud

- wounn1e W changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#5 - 14/06/2022 09:38 - Was-Wasana Chantamud

- wounn1e 1y changed from Hot-Patiwat Yunchaiyaphum to Was-Wasana Chantamud

#6 - 14/06/2022 23:57 - Was-Wasana Chantamud
- dame changed from Dev : Todo to Dev : Doing

- % @154 changed from 0 to 100

#7 - 14/06/2022 23:57 - Was-Wasana Chantamud

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

30/04/2025
